p.author-datetime {
	font-style: italic;
}

.article .article-content {
	margin: 0;
}
.article .article-content a, .item-list-links a,
.article .article-content a:hover, .item-list-links a:hover,
.item-list-links a:visited {
	font-weight: bold;
}
.article .article-content .no-bold-links a {
	font-weight: normal;
}
.panels-flexible-row {
	padding: 0;
}
#main-content .region a:hover, 
nav#breadcrumb a:hover, 
.sidebar a:hover {
	/*color: #EE5F00;*/
}
th.active img {
	padding-left: 3px;
}


/* Pager */
.pager a {
	padding: 3px 8px;
}
.pager a:hover {
	background: inherit;
	color: #1C44A9 !important;
}
.pager li {
	margin: 0 2px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	border-color: #BBC7E5 !important;
}
.pager li:hover, .pager li.pager-current {
	border-color: #1C44A9 !important;
}
.pager li.pager-current, .pager li.pager-ellipsis {
	padding: 3px 8px !important;
}


/* Primary Links */
#columns ul.primary li a {
	/*background: none repeat scroll 0 0 #F5F5F5;*/
	padding-top: 3px;
	padding-bottom: 3px;
	border: 1px solid #C1C1C1;
}
#columns ul.primary li a.active,
#columns ul.primary li a:hover {
	border: 1px solid #1C44A9;
}
#columns ul.primary li a.active {
	/*background-color: #DEDEDE;*/
	color: #1C44A9;
}


/* IP Address Tracking Table */
.view-user-stats-users-by-ip td.views-field,
.view-id-user_stats_users_by_ip td.views-field {
	width: 22%
}
.view-user-stats-users-by-ip td.views-field-edit-node,
.view-id-user_stats_users_by_ip td.views-field-edit-node {
	width: 12%;
}